set size ratio 1 1,1
set pm3d map
set pm3d interpolate 20,20 flush begin noftriangles nohidden3d corners2color mean
set title 'Ramachandran plot of Alanine Dipeptide'
set xlabel "Phi"
set xrange [-180:180]
set yrange [-180:180]
set ylabel "Psi"
set cblabel "Potential energy [kcal/mol]"
splot 'epot' u 1:2:($3*627) title ""
pause mouse
set term postscript portrait enhanced color "Times-Roman" 16
set out "epot.eps"
replot
